## yubioath-desktop 5.0.4+post1

=== requirements.txt ===
git+https://github.com/Yubico/yubikey-manager.git
./py/qr
