## yubioath-desktop 2.3.0

=== debian/changelog ===
yubioath-desktop (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #742128)

 -- Dain Nilsson <dain@yubico.com>  Wed, 25 Nov 2015 15:17:32 +0100
