## yubioath-desktop 3.0.1

=== debian/changelog ===
yubioath-desktop (3.0.1-2) unstable; urgency=medium

  [ Dag Heyman ]
  * Add dependency on python-pkg-resources, python-click and pcscd.
  * Drop recommends on pcscd.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 17 Aug 2016 14:43:08 +0200

yubioath-desktop (3.0.1-1) unstable; urgency=medium

  [ Dag Heyman ]
  * New upstream version.
  * Add Dag to Uploaders:.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Add dependency on python-pkg-resources, python-click and pcscd.
  * Drop recommends on pcscd.
  * Fix watch file.
  * Add patch fix-icon.patch.
  * Drop patch fix-pyside-requirement.diff.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 25 Jul 2016 09:46:22 +0200
