## yubioath-desktop 5.0.3

=== debian/changelog ===
yubioath-desktop (5.0.3-1) unstable; urgency=medium
  [ Taowa Munene-Tardif ]
  * New upstream version 5.0.3
  * No longer requires root to build

 -- Taowa Munene-Tardif <taowa@debian.org>  Thu, 16 Apr 2020 19:00:00 -0400

yubioath-desktop (5.0.2-3) unstable; urgency=medium
  [ Taowa Munene-Tardif ]
  * Source-only upload

 -- Taowa Munene-Tardif <taowa@debian.org>  Mon, 06 Apr 2020 13:30:00 -0400

yubioath-desktop (5.0.2-2) unstable; urgency=medium
  [ Taowa Munene-Tardif ]
  * Updated copyright to comply with standards
  * Updated policy version
 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 22 Mar 2020 12:30:00 -0400

yubioath-desktop (5.0.2-1) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * New upstream version
 -- Taowa Munene-Tardif <taowa@debian.org>  Sat, 21 Mar 2020 22:10:00 -0400

yubioath-desktop (5.0.1-7) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * Updated copyright to reflect the owner of the debian/ files
 -- Taowa Munene-Tardif <taowa@debian.org>  Sat, 21 Mar 2020 19:23:00 -0400

yubioath-desktop (5.0.1-6) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * Fixed date in changelog
 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 26 Jan 2020 20:50:00 -0400

yubioath-desktop (5.0.1-5) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * changed uploader to Debian Authentication Maintainers
  * fixed vcs-git, thanks Jelmer
 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 26 Jan 2020 20:05:00 -0400

yubioath-desktop (5.0.1-4) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * added qml-module-qtquick-controls2 as a binary dependency
  * removed whitespace from changelog

 -- Taowa Munene-Tardif <taowa@debian.org>  Tue, 07 Jan 2020 17:30:00 -0400

yubioath-desktop (5.0.1-3) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * Updated dependencies to include qtquick controls 2

 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 22 Dec 2019 17:00:00 -0400

yubioath-desktop (5.0.1-2) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * Packaging changes related to new upstream version
  - Updated build script to use python3
  - Added a manpage for yubioath-desktop
  - Updated license to match upstream (BSD-2-clause)
  - Updated build dependencies

 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 22 Dec 2019 12:00:00 -0400

yubioath-desktop (5.0.1-1) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * New upstream version


 -- Taowa Munene-Tardif <taowa@debian.org>  Sat, 21 Dec 2019 18:40:00 -0400

yubioath-desktop (3.1.0-1) unstable; urgency=medium

  [ Dag Heyman ]
  * New upstream version
  * Drop icon patch.

 -- Dag Heyman <dag@yubico.com>  Wed, 23 Nov 2016 10:46:33 +0100
