=== debian/control ===
Source: yubioath-desktop
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               python3-pip,
               swig,
               python3,
               libpcsclite-dev,
               libssl-dev,
               libffi-dev,
               qtbase5-dev (>= 5.12),
               qtdeclarative5-dev,
               qml-module-qtquick-controls,
               qml-module-qtquick-controls2,
               qml-module-qtquick-dialogs,
               qml-module-io-thp-pyotherside,
               qml-module-qt-labs-settings,
               libqt5svg5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://developers.yubico.com/yubioath-desktop/
Vcs-Browser: https://salsa.debian.org/auth-team/yubioath-desktop
Vcs-Git: https://salsa.debian.org/auth-team/yubioath-desktop.git

Package: yubioath-desktop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         python3-yubikey-manager,
         qml-module-io-thp-pyotherside,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qt-labs-settings,
         qml-module-qt-labs-platform,
         pcscd
Description: Graphical interface for displaying OATH codes with a Yubikey
 The Yubico Authenticator is a graphical desktop tool for generating Open
 AuTHentication (OATH) event-based HOTP and time-based TOTP one-time password
 codes, with the help of a Yubikey that protects the shared secrets.
