=== debian/rules ===
#!/usr/bin/make -f

%:
	QT_SELECT=5 dh $@
