## yubioath-desktop 5.0.4

=== debian/changelog ===
yubioath-desktop (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4.

 -- Taowa Munene-Tardif <taowa@debian.org>  Tue, 19 May 2020 10:30:00 -0400
