## yubioath-desktop 5.0.4+post1

=== debian/changelog ===
yubioath-desktop (5.0.4+post1-1) unstable; urgency=medium

  * New upstream version 5.0.4+post1 (Closes: #981804)

 -- Taowa Rosetwig <taowa@debian.org>  Tue, 09 Feb 2021 16:06:45 -0500

yubioath-desktop (5.0.4-2) unstable; urgency=medium

  * Updated policy version.
  * Updated uploader name.
  * Set QT version elsewhere in d/rules.
  * Update dh version.

 -- Taowa Rosetwig <taowa@debian.org>  Wed, 16 Dec 2020 13:30:00 -0400
