=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: yubioath-desktop
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Taowa Munene-Tardif <taowa@debian.org>
+Uploaders: Taowa Rosetwig <taowa@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper,
+               debhelper-compat (= 13),
                python3-pip,
                swig,
                python3,
@@ -20,7 +20,7 @@
                qml-module-qt-labs-settings,
                libqt5svg5-dev,
                qtquickcontrols2-5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://developers.yubico.com/yubioath-desktop/
 Vcs-Browser: https://salsa.debian.org/auth-team/yubioath-desktop
