## yubioath-desktop 5.1.0

=== requirements.txt ===
yubikey-manager==4.0.7
