=== debian/changelog ===
yubioath-desktop (5.1.0-5) unstable; urgency=medium

  * Team upload.
  * Move to pkg-security team.
  * Standards-Version: 4.7.2.
  * Change Vcs-* URLs.
  * Run wrap-and-sort -satbk.
  * Add d/salsa-ci.yml.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 25 Aug 2025 14:13:19 +0200

yubioath-desktop (5.1.0-4) unstable; urgency=medium
  
  * Update the ykman 5 patch and remove the Upload 
    Functionality (Closes: #1093774)
  * Remove the complete ykman 4 support. (Closes: #1093831)
  * Bump standards version to 4.7.0
  * Added myself to debian/copyright
  * Added myself to uploaders so that there is 
    at least one active uploader

 -- Patrick Winnertz <winnie@debian.org>  Thu, 23 Jan 2025 20:54:26 +0100

yubioath-desktop (5.1.0-3) unstable; urgency=medium

  * Team upload
  * Apply ykman_v5.patch by Sébastien Noel (closes: #1060698)
  * Drop unused lintian override for inconsistent-appstream-metadata-license
  * Add lintian override for spelling-error-in-binary liK
  * Add upstream metadata file
  * Build with all hardening flags
  * Update d/watch to version 4 (no changes needed)
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sun, 14 Jan 2024 23:25:13 +0100

yubioath-desktop (5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Update python3-ykman dependency, transitional package
    python3-yubikey-manager was removed.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Oct 2023 23:13:00 +0200

yubioath-desktop (5.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 02-fix-gcc-13 patch to fix gcc-13 build issue, thanks
    Jonathan Bergh <bergh.jonathan@gmail.com> also. (Closes: #1037909)

 -- Bo YU <tsu.yubo@gmail.com>  Sun, 17 Sep 2023 22:29:46 +0800

yubioath-desktop (5.1.0-1) unstable; urgency=medium

  * new upstream version 5.1.0

 -- taowa <taowa@debian.org>  Fri, 11 Feb 2022 10:00:00 -0500
