=== debian/control ===
Source: yubioath-desktop
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 taowa <taowa@debian.org>,
 Patrick Winnertz <winnie@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper,
 debhelper-compat (= 13),
 libffi-dev,
 libpcsclite-dev,
 libqt5svg5-dev,
 libssl-dev,
 python3,
 python3-pip,
 qml-module-io-thp-pyotherside,
 qml-module-qt-labs-settings,
 qml-module-qtquick-controls,
 qml-module-qtquick-controls2,
 qml-module-qtquick-dialogs,
 qtbase5-dev (>= 5.12),
 qtdeclarative5-dev,
 qtmultimedia5-dev,
 qtquickcontrols2-5-dev,
 swig,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://developers.yubico.com/yubioath-desktop/
Vcs-Browser: https://salsa.debian.org/debian/yubioath-desktop
Vcs-Git: https://salsa.debian.org/debian/yubioath-desktop.git

Package: yubioath-desktop
Architecture: any
Depends:
 pcscd,
 python3-ykman,
 qml-module-io-thp-pyotherside,
 qml-module-qt-labs-platform,
 qml-module-qt-labs-settings,
 qml-module-qtquick-controls,
 qml-module-qtquick-controls2,
 qml-module-qtquick-dialogs,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Graphical interface for displaying OATH codes with a Yubikey
 The Yubico Authenticator is a graphical desktop tool for generating Open
 AuTHentication (OATH) event-based HOTP and time-based TOTP one-time password
 codes, with the help of a Yubikey that protects the shared secrets.
