=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/yubioath-desktop/Releases/ yubioath-desktop-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
