=== debian/changelog ===
yubioath-desktop (5.2.0-0+twolife4) unstable; urgency=low

  * New release
    + New upstream fork
    + Fix compat with ykman5
    + Port to Qt6

 -- Sébastien Noel <sebastien@twolife.be>  Sat, 28 Dec 2024 10:57:03 +0100
