=== debian/control ===
Source: yubioath-desktop
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: taowa <taowa@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper,
               debhelper-compat (= 13),
               python3-pip,
               swig,
               python3,
               libpcsclite-dev,
               libssl-dev,
               libffi-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-svg-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://developers.yubico.com/yubioath-desktop/
Vcs-Browser: https://salsa.debian.org/auth-team/yubioath-desktop
Vcs-Git: https://salsa.debian.org/auth-team/yubioath-desktop.git

Package: yubioath-desktop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         python3-ykman,
         qml6-module-io-thp-pyotherside,
         qml6-module-qt-labs-platform,
         qml6-module-qtcore,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         qml6-module-qtquick-templates,
         pcscd
Description: Graphical interface for displaying OATH codes with a Yubikey
 The Yubico Authenticator is a graphical desktop tool for generating Open
 AuTHentication (OATH) event-based HOTP and time-based TOTP one-time password
 codes, with the help of a Yubikey that protects the shared secrets.
