=== debian/watch ===
version=4
opts="\
filenamemangle=s/.+\/[vV]?(\d\S+)\.tar\.gz/yubioath-desktop-$1\.tar\.gz/,\
" \
https://github.com/twolife/yubioath-desktop-legacy/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz
